Bug 1431808 - RHEV VM Reconfigure: Hot unplug CPU and Hot add memory request succeed, though it should fail on not-supported
Summary: RHEV VM Reconfigure: Hot unplug CPU and Hot add memory request succeed, thoug...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.7.2
Assignee: Juan Hernández
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On: 1356475
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-13 19:25 UTC by Satoe Imaishi
Modified: 2017-04-12 14:34 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356475
Environment:
Last Closed: 2017-04-12 14:34:25 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Ilanit Stein 2017-03-26 12:45:04 UTC
Verified on CFME-5.7.2/RHV-4.0.5:

VM Reconfigure:  cpu sockets 4->1, memory 100M->256M
CFME request succeed.
On RHV side, VM memory updated to 356 MB (as expected, memory delta is rounded to 256MB),
and CPU hot unplug failed on:

"Hot un-plugging a CPU is not supported for cluster version 4.0 and architecture x86_64."

As this bug do not handle the cpu hot unplug, and it will documented,
moving bug to verified.

Comment 3 errata-xmlrpc 2017-04-12 14:34:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.